Please support VectorLinux!

Author Topic: [solved] etm_qt 2.1.5-i586-2vl70  (Read 9130 times)

MarkGrieveson

  • Vectorian
  • ****
  • Posts: 531
Re: [solved] etm_qt 2.1.5-i586-2vl70
« Reply #15 on: October 24, 2013, 06:41:32 am »
Hmm.  Tried following the video clip, but the event start code didn't work ("@s") for some reason.  I tried "6p" and "18h", and it would show "6" by the date, but the event would still start at the current time (10:19 on the last effort), rather than 6 PM.  Odd.  Maybe I'll try the upgrade via easy install, as you've described.
I am using VL7.0 standard with XFCE

sledgehammer

  • Vectorian
  • ****
  • Posts: 1451
Re: [solved] etm_qt 2.1.5-i586-2vl70
« Reply #16 on: October 24, 2013, 06:56:16 am »
Mark,

Yes.  you are right (your prior post).  Among other things, etm records and categorizes time spent.  

Are you getting it from the etm_qt site?   I have ver 2.3.1, installed via easy install (easy_install -U etm_qt as root).  That is best for now, until the updating slows down a bit more. Glad to see you plan on trying it.  In fact, it was just updated from 2.3.0 within the last couple of days.  The changes are usually minor and helpful, so just run easy-install every month or so. You will need mercurial as well if you start using etm regularly, as I do.  All of this is explained on the etm site: http://people.duke.edu/~dgraham/etmqt/

PS  Don't hesitate to ask your questions on the etm google site.  https://groups.google.com/forum/?fromgroups#!forum/eventandtaskmanager
« Last Edit: October 24, 2013, 06:58:32 am by sledgehammer »
VL7.0 xfce4 Samsung RF511

sledgehammer

  • Vectorian
  • ****
  • Posts: 1451
Re: [solved] etm_qt 2.1.5-i586-2vl70
« Reply #17 on: October 28, 2013, 07:38:36 am »
Mark,

I noticed etm is now up to 2.3.3.  I installed that last night with easy install.  Don't know if that would help you or not. 

VL7.0 xfce4 Samsung RF511